Tika
  1. Tika
  2. TIKA-543

Remove rome 1.0 dependency on java.net repository

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Blocker Blocker
    • Resolution: Fixed
    • Affects Version/s: 0.8
    • Fix Version/s: 0.8
    • Component/s: None
    • Labels:
      None

      Description

      The feeds parser (see TIKA-466) has a dependency on Rome 1.0, as added to the tika-parser pom.xml with revision 964885.

      This does not exist in the Maven central repository (that's only versions up to 0.9).

      It worked previously due to java.net's maven repo being in the pom.xml, which was there for boilerpipe.

      That repository was removed (as part of TIKA-462), so now the build fails if you don't already have rome 1.0 in your local Maven repo.

        Issue Links

          Activity

            People

            • Assignee:
              Chris A. Mattmann
              Reporter:
              Ken Krugler
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development